package com.hh.lib_tts.bean;

import java.io.Serializable;

/**
 *
 * @author xwh
 * time 2024/8/29
 * Description: 文字转语音小程序入参参数
 **/
public class SpeechActionRequestBean implements Serializable {
    //
    private String text;
    // 语音所需
    private double pitch;
    private  double rate;
    private int speechQueue;

    public String getText() {
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }

    public double getPitch() {
        return pitch;
    }

    public void setPitch(double pitch) {
        this.pitch = pitch;
    }

    public double getRate() {
        return rate;
    }

    public void setRate(double rate) {
        this.rate = rate;
    }

    public int getSpeechQueue() {
        return speechQueue;
    }

    public void setSpeechQueue(int speechQueue) {
        this.speechQueue = speechQueue;
    }
}
